uuid: 6ef4a32f-ad4c-4009-b616-d27f85ae70e8
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBXXB85zcBDzmsxIW6n7FFxKefA2OWsm_AU_KbpuQLE
id: node_unpromote_action
label: "Retirer un contenu de la page d'accueil"
type: node
plugin: node_unpromote_action
configuration: {  }
